body {
  z-index: 1;
}

p {
  margin: 0px !important;
}

.Main {
  display: none;
  .Main_text {
    margin-bottom: 50px;
    h1 {
      font-size: 65px;
    }
    .Main_text_1 {
      color: #4285f4;
    }
    .Main_text_2 {
      color: #ea4335;
    }
    .Main_text_3 {
      color: #fbbc05;
    }
    .Main_text_4 {
      color: #4285f4;
    }
    .Main_text_5 {
      color: #34a853;
    }
    .Main_text_6 {
      color: #ea4335;
    }
    .Main_text_7 {
      color: #757575;
      font-weight: 350;
      font-size: 65px;
    }
    .Main_text_8 {
      color: #757575;
      font-weight: 350;
      font-size: 44px;
    }
    .Main_text_9 {
      color: #757575;
      font-weight: 350;
      font-size: 44px;
    }
    .Main_text_10 {
      color: #757575;
      font-weight: 350;
      font-size: 44px;
    }
  }

  .Main_empty {
    height: 220px;
  }

  .Main_form {
    height: 100%;
    max-height: 130px;
    .Main_form_input {
      width: 562px;
      height: 46px;
      border: solid;
      border-width: 1px;
      border-color: #dbdbdb;
      border-radius: 35px;
      margin-bottom: 20px;
      outline: none;
      padding: 15px;
      text-align: center;
    }
    .Main_form_input_contact {
      width: 562px;
      height: 46px;
      border: solid;
      border-width: 1px;
      border-color: #dbdbdb;
      border-radius: 35px;
      margin-bottom: 20px;
      outline: none;
      padding: 15px;
      text-align: center;
    }

    .Main_form_button {
      width: 102px;
      height: 36px;
      border-radius: 4px;
      // border-top-right-radius: 35px;
      // border-top-left-radius: 35px;
      text-align: center;
      vertical-align: middle;
      display: table-cell;
      color: #5f6368;
      font-size: 14px;
      background-color: #f2f2f2;
      border: 1px solid #f2f2f2;
      margin-right: 40px;
    }
    .Main_form_button_contact {
      width: 102px;
      height: 46px;
      border-top-right-radius: 35px;
      border-bottom-right-radius: 35px;
      text-align: center;
      vertical-align: middle;
      display: table-cell;
      color: #5f6368;
      font-size: 14px;
      background-color: #f2f2f2;
      border: 1px solid #f2f2f2;
      margin-right: 40px;
      position: absolute;
      // position: absolute;
    }

    .Main_form_button2 {
      margin-right: 0px !important;
    }

    .M {
      border-color: #909090 transparent;
      border-style: solid;
      border-width: 5px 4px 0 4px;
      width: 0;
      height: 0;
      margin-left: 20px !important;
      margin-top: 8px !important;
      position: absolute;
    }
  }
}

.Found {
  display: none;
}

hr {
  margin: 10px 0px;
}

.Bac {
  margin-bottom: 20px !important;
  font-size: 30px;
  font-weight: 450;
  font-family: "Source Serif Pro", serif;
  margin-left: 20px;
}

.down {
  background-color: white;
  display: none;
  position: absolute;
  z-index: 10;
  width: 100%;
  left: 0;
}
.rig {
  display: none;
  position: absolute;
  z-index: 9999;
  border: solid;
  border-width: 1px;
  border-color: #dbdbdb;
  border-bottom-left-radius: 35px;
  border-top-width: 0px;
  border-right-width: 0px;
}
.lef {
  display: none;
  position: absolute;
  z-index: 9999;
  border: solid;
  border-width: 1px;
  border-color: #dbdbdb;
  border-bottom-right-radius: 35px;
  border-top-width: 0px;
  border-left-width: 0px;
  left: 0px;
}

.Open {
  position: absolute;
  display: none;
  z-index: 20;
  overflow: hidden;
  .col-4 {
    padding-left: 40px;
    overflow: hidden;
    .col- {
      overflow: Auto;
    }
    img {
      height: 30px;
      background-color: white;
    }
  }
  .Bac {
    color: #45474b;
    font-size: 22px;
    font-weight: 500;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 30px;
  }
  .Open_sp {
    color: #5f6368;
    font-size: 18px;
    font-weight: 500;
    font-style: italic;
  }
  .Open_cas {
    color: #45474b;
    font-size: 26px;
    font-weight: 500;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 30px;
  }
}

.alert-warning {
  display: none;
  position: absolute;
  top: 20px;
  right: 20px;
}

input[type="search"]::-webkit-input-placeholder {
  opacity: 0.4;
}

.Card {
  padding: 10px;
  .card {
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    padding: 20px;
    box-sizing: border-box;
    height: 100%;
    box-shadow:0 2px 10px rgba(0,0,0,.1);

    .card_bac {
      h4 {
        font-size: 30px;
        color: rgba(0, 0, 0, 0.7);
        font-style: italic;
      }
      margin-bottom: 10px;
      .card_bac_show {
        font-size: 15px;
        color: rgba(0, 0, 0, 0.65);
      }
      p {
        vertical-align: middle;
      }
      .imgg {
        margin-right: 15px;
      }
    }
    .card_cas:first-letter {
      text-transform: uppercase;
    }
    .card_cas {
      font-size: 36px;
      font-weight: 450;
      font-family: "Source Serif Pro", serif;
      padding-bottom: 0 !important;
      margin-bottom: 0 !important !important;
    }
    .card_cas2 {
      margin-left: 20px !important;
    }
    .card_cas_props {
      color: rgba(0, 0, 0, 0.65);
      margin-top: 20px;
      font-weight: 600;
      font-family: "Merriweather", serif;
      margin-top: 20px !important;
    }
    .card_bac_panel {
      display: none;
      overflow: hidden;
    }
    table {
      tr {
        margin: 20px 0px;
      }
    }
    h5 {
      color: rgba(0, 0, 0, 0.7);
      font-size: 20px;
      font-style: italic;
    }
    .Text {
      font-size: 15px;
    }
  }
}

form {
  margin-bottom: 60px;
}

.ViewBag {
  font-size: 25px;
  font-weight: 400;
  font-style: italic;
}

.ver {
  color: #757575;
  opacity: 0.4;
  position: absolute;
  left: 15px;
  top: 15px;
}

@media (max-width: 400px) {
  .Pam_Diagram .pm_text {
    width: 100%;
    padding: 0px !important;
    font-size: 8px !important;
    margin: 0px !important;
    text-align: center;
  }
  .Pam_Diagram .col {
    padding: 0 !important !important;
  }
}

@media (min-width: 0px) {
  .cas-forMobile {
    display: inline;
  }

  .cas-forMobile__open {
    display: none;
    h5 {
      margin-top: 10px;
    }
  }
  .Main_empty {
    height: 60px !important;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
  .cas-forMobile {
    display: block;
  }

  .cas-forMobile__open {
    display: none;
  }
  .Main_empty {
    height: 120px !important;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 620px !important;
  }
  .cas-forMobile {
    display: block;
  }

  .cas-forMobile__open {
    display: none;
  }
  .Main_empty {
    height: 120px !important;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 890px !important;
  }
  .cas-forMobile {
    display: block;
  }
  .cas-forMobile__open {
    display: block;
  }
  .Main_empty {
    height: 120px !important;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1480px !important;
  }
  .cas-forMobile__open {
    display: block;
  }
  .Main_empty {
    height: 220px !important;
  }
}

@media only screen and (max-width: 768px) {
  .Main_text {
    h1 {
      font-size: 45px !important;
    }
  }
  .Main_text_7 {
    font-size: 45px !important;
  }
  .Main_text_8 {
    font-size: 24px !important;
  }
  .Main_text_9 {
    font-size: 24px !important;
  }
  .Main_text_10 {
    font-size: 24px !important;
  }
  .ViewBag {
    font-size: 22px;
  }
}

a {
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}

.help {
  cursor: pointer;
}

.cas-forMobile {
  padding-right: 20px;
}

.PackMan {
  display: none;
  width: 50px;
  height: 50px;
  z-index: 100;
  position: fixed;
}
.eat {
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #45474b;
}

.Load {
  display: none;
  overflow: hidden;
  position: fixed;
  // height: 100px;
  overflow: hidden;
  top: 80px;
  .Load_img {
    display: none;
  }
}

.Load_img {
  display: block;
  position: absolute;
  left: -60px;
  top: 100px;
  width: 220px;
  z-index: 100;
}

.hid {
  z-index: 2;
  top: 0px;
  position: fixed;
}
.hid2 {
  z-index: 1;
  top: 0px;
  position: fixed;
}

.Pam_Diagram .row {
  margin: 0px 0px !important;
  width: 14px !important;
}

.Pam_Diagram .pm_text {
  width: 100%;
  padding: 2px !important;
  font-size: 14px;
  margin: 0px !important;
  text-align: center;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.Pam_Diagram .col {
  padding: 1px !important;
}
.Pam_Diagram {
  margin: 0px !important;
  height: 100px;
}
.pm_text {
  font-size: 10px;
  font-weight: 700;
  color: black;
}

.cas-forMobilet {
  width: 100%;
  overflow: auto;
  margin-right: 10px;
  margin-left: 10px;
}

// .row{
//   overflow: hidden;
// }

.divtable {
  overflow: auto;
}

.table_pm {
  padding: 0px 30px !important;
}

// .pm{
//   margin: 0 !important;
//   // padding: 1px !important;

//     width: 14px !important;
// }

tbody {
  width: 100%;
}
tr {
  width: 100%;
}
.pm {
  padding: 1px !important;
}

.Pam_Diagrams {
  .col {
    padding: 0 !important;
    margin: 0 !important;
  }
  .Pm_text {
    font-weight: 700;
  }
}

.Main_form_button__type_Open {
  z-index: 1;
  display: none;
  // width: 173.172px;
  position: absolute;
  border: none;
  border-radius: 0px 0px 8px 8px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
  padding-right: 30px;
  margin-top: 10px !important;
  p {
    text-align: center;
    color: #5f6368;
    font-size: 16px;
  }
}

.Main_form_button__Type {
  margin-top: 15px;
}

.Main_form_button__type {
  z-index: 2;
  font-size: 13px;
  color: rgb(119, 119, 119);
  width: 102px;
  border: none;
  text-align: center;
  vertical-align: middle;
}

.instr {
  display: none;
  position: absolute;
  left: 0;
  height: 100%;
  top: 0;
  width: 80px;
  padding: 10px;
  background: linear-gradient(90deg, rgb(90, 90, 90), rgb(255, 255, 255));
  .instr_card {
    z-index: 500;
    position: absolute;
    display: none;
    top: 5%;
    border: 1px solid #d6d6d6;
    border-radius: 8px;
    padding: 15px;
    box-sizing: border-box;
    height: 90%;
    width: 300px;
    box-shadow:10 8px 200px rgba(0,0,0,.1);
    background-color: #f2f2f2;
    .instr_card_ {
      border: 1px solid #d6d6d6;
      border-radius: 3px;
      padding: 10px;
      box-sizing: border-box;
      margin-bottom: 10px;
      background-color: #f2f2f2;
      box-shadow:0 2px 10px rgba(0,0,0,.1);
      background-color: #f2f2f2;
      p {
        color: #5f6368;
        font-size: 14px;
      }
      .up {
        margin-bottom: 10px;
        p:nth-child(1) {
          font-size: 20px;
          font-weight: 400;
          // font-style: italic;
        }
      }
    }
  }
}

// .black {
//   display: none;
//   position: absolute;
//   top: 0;
//   left: 0;
//   height: 100%;
//   width: 100%;
//   z-index: 100;
//   background-color: #45474b;
//   opacity: 0.9;
// }
